name: Display Case
body: |
  A large, square wood-and-glass display case that has four mirrored
  compartments, one on each side.  It seems stuck in place more securely
  than you might initially expect.

  It's locked, and you can't easily remove items from it.  However,
  the compartments are glass-fronted, so if there's something inside,
  you can see that below.  If you have the \DisplayCaseKey{}, 
  you can put a Treasure in or remove one freely.  Otherwise, to remove
  something, you need a group satisfying the following:

  * Someone must be able to open locked doors
  * Someone must be \Strong
  * Someone must understand the Nature of the World
  * Someone must be \Clever
  * Someone must know History
  * Someone must be \Perceptive
  * Between you, you must have an Answer of each of the five colors

  If you help remove something, you can't help remove something again
  for another hour.
  
  \bigskip\bigskip\bigskip\bigskip\bigskip
